## rust-avif-serialize 0.8.6

=== debian/changelog ===
rust-avif-serialize (0.8.6-2) unstable; urgency=medium

  * Package avif-serialize 0.8.6 from crates.io using debcargo 2.7.11
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 4 Feb 2026 07:28:59 -0500

rust-avif-serialize (0.8.6-1) experimental; urgency=medium

  * Package avif-serialize 0.8.6 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 15:52:45 -0400
