=== debian/control ===
Source: rust-avif-serialize
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/avif-serialize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/avif-serialize
Homepage: https://lib.rs/avif-serialize
X-Cargo-Crate: avif-serialize

Package: librust-avif-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.6-~~)
Provides:
 librust-avif-serialize+default-dev (= ${binary:Version}),
 librust-avif-serialize-0-dev (= ${binary:Version}),
 librust-avif-serialize-0+default-dev (= ${binary:Version}),
 librust-avif-serialize-0.8-dev (= ${binary:Version}),
 librust-avif-serialize-0.8+default-dev (= ${binary:Version}),
 librust-avif-serialize-0.8.6-dev (= ${binary:Version}),
 librust-avif-serialize-0.8.6+default-dev (= ${binary:Version})
Description: Minimal writer for AVIF header structure (MPEG/HEIF/MIAF/ISO-BMFF) - Rust source code
 Source code for Debianized Rust crate "avif-serialize"
