=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test avif-serialize 0.8.6 --all-targets --all-features
Features: test-name=rust-avif-serialize:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-avif-parse-1+default-dev (>= 1.4.0-~~), librust-mp4parse-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test avif-serialize 0.8.6 --all-targets
Features: test-name=librust-avif-serialize-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-avif-parse-1+default-dev (>= 1.4.0-~~), librust-mp4parse-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test avif-serialize 0.8.6 --all-targets --no-default-features
Features: test-name=librust-avif-serialize-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-avif-parse-1+default-dev (>= 1.4.0-~~), librust-mp4parse-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable
