=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/avif-serialize
Matching-Pattern:  .*/crates/avif-serialize/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/avif-serialize-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
